@media screen and (max-width:500px) {
	#mobile_component_wvAPQpGRCmOt > A {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:center !important;
}
}
.blockCon491 .productblock-title-box h1 {
    font-size: 20px;
    line-height: 26px;
    padding: 17px 78px 17px 17px;
    display: block;
    color: rgb(51, 51, 51);
    font-weight: normal;
}